﻿
body {
    font-family: Tahoma, Verdana, Helvetica !important;
    background: url(/Images/bg.jpg) fixed;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
}

a {
    color: #23659C;
    white-space: nowrap;
}

.hidden {
    display: none;
}

.visitorCount {
    color: #aaa;
    font-size: 10px;
}


div.header h2 {
    color: #ff5555;
    text-align: center;
    padding-top: 5px;
    font-size: 18px;
}


.updatedH2 {
    color: #ff5555 !important;
}

div.header p {
    text-align: center;
    color: #999;
    margin-top: -10px;
}

    div.header p a {
        text-decoration: underline;
        color: #999;
    }


div.footer {
    text-align: center;
    color: #2D6987;
}

div.page {
    width: 1020px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

div.rightPanel {
    width: 200px;
    float: left;
    margin-top: -40px;
}

div.mainPanel {
    width: 790px;
    float: left;
    margin-right: 29px;
}


.msgSend {
    padding: 10px;
    border: 1px solid gray;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

    .msgSend input[type = "text"], textarea.textInput {
        width: 385px;
    }

.signalTable {
    cursor: pointer;
}

.adminDiv {
    background-color: #f4f4f4;
    padding: 10px;
    display: none;
    margin-bottom: 20px;
}

.menuTable {
    margin-top: 15px;
}

    .menuTable tr td {
        padding: 0 10px 0 10px;
        color: #23659c;
        cursor: pointer;
    }

        .menuTable tr td a {
            color: #23659c;
        }


        .menuTable tr td:hover {
            -ms-opacity: 0.7;
            opacity: 0.7;
            text-decoration: underline;
        }

.menuOverclockItem b {
    color: #cc2323 !important;
}



.menuSelected {
    -ms-opacity: 1;
    opacity: 1 !important;
    background-color: #23659c;
    color: #ffffff !important;
    text-decoration: none !important;
    cursor: text !important;
}

    .menuSelected a {
        color: white !important;
    }

.overclockSelected {
    background-color: #cc2323;
}


a:hover {
    -ms-opacity: 0.6;
    opacity: 0.6;
}



/* main page*/
.mainDiv h4 {
    font-size: 14px;
    text-align: justify;
    color: #333;
}

.mainDiv p {
    text-align: justify;
    font-size: 14px;
    color: #333;
}

.menuImgTable {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    margin-bottom: 10px;
}

    .menuImgTable tr td {
        width: 33%;
        text-align: center;
        cursor: pointer;
        font-size: 12px;
        color: #777;
    }

        .menuImgTable tr td img {
            width: 90%;
        }

        .menuImgTable tr td:hover {
            -ms-opacity: 0.7;
            opacity: 0.7;
            text-decoration: none;
        }

.ulMenu li {
    cursor: pointer;
}

    .ulMenu li:hover {
        cursor: pointer;
        -ms-opacity: 0.5;
        opacity: 0.5;
    }


.carousel.fade {
    opacity: 1;
}

    .carousel.fade .item {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        opacity: 0;
        transition: opacity .5s;
    }

        .carousel.fade .item.active {
            position: relative;
            opacity: 1;
        }

.showThisImage {
    cursor: pointer;
}

    .showThisImage:hover {
        opacity: 0.7;
    }

.errorSaveSpan {
    color: red;
}

.navbar-default {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
}

.navbar {
    border: none;
    margin-bottom: 0px;
    min-height: 20px;
    padding: 0;
    position: relative;
}

    .navbar li a {
        padding: 1px 10px 1px 10px;
    }


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-image: none;
    background-color: #2A6496;
    box-shadow: none;
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #2A6496;
    opacity: 0.5;
    text-decoration:underline;
}

.navbar-nav > .active > a {
    background-image: none;
    background-color: #2A6496;
    box-shadow: none;
}

.navbar-default {
    background-color: inherit;
}


    .navbar-default .navbar-nav > li > a {
        color: #2A6496;
    }

